algorithm: RF
criterion: Calibration
criterion_final: 0.13459170113007227
dataset: hERG
hparams:
  max_depth: 8
  n_estimators: 213
representation: Desc2D
seed: 6
test_calibration_Brier score_0: 0.18900896608829498
test_calibration_Brier score_1: 0.18111123144626617
test_calibration_Brier score_2: 0.18217509984970093
test_calibration_Brier score_final: 0.18900896608829498
test_performance_AUROC_0: 0.7286414504051208
test_performance_AUROC_1: 0.7377451062202454
test_performance_AUROC_2: 0.7377451062202454
test_performance_AUROC_final: 0.7286414504051208
train_val_split: Random
trial_seed: 35935
val_calibration_Brier score_0: 0.11421161144971848
val_calibration_Brier score_1: 0.14992839097976685
val_calibration_Brier score_2: 0.1396351009607315
val_calibration_Brier score_final: 0.11421161144971848
val_performance_AUROC_0: 0.737500011920929
val_performance_AUROC_1: 0.7749999761581421
val_performance_AUROC_2: 0.8446429371833801
val_performance_AUROC_final: 0.737500011920929
